

div.skinned-select {
    background: url('../images/form/select.jpg') no-repeat;
    width: 229px;
    height: 37px;
    position: relative;
    margin-bottom: 5px;
}
div.skinned-select select {
    opacity: 0;
    filter: alpha(opacity = 0);
    moz-opacity: 0;
    position: relative;
    z-index: 100;
}
div.skinned-select .select-text {
    position: absolute;
    text-indent: 10px;
    line-height: 37px;
    width: 229px;
    z-index: 1;
}
div.skinned-select .select-text,
div.skinned-select select,
div.skinned-select select option {
    width: 229px;
    font-size: 14px;
    color: #000;
    margin: 0 auto;
    display: block;
}

/* non javascript version select */

.my-skinnable-select select {
    width: 150px;
    font-size: 11px;
    border: 1px solid #D5E6EE;
}
